body {
    background-color: #eeeeee;
    background-image: url("/images/garland/615d08/body.png");
}
#site-container-center {
    background-image: url("/images/garland/615d08/bg-content.png");
}
#site-container-left {
    background-image: url("/images/garland/615d08/bg-content-left.png");
}
#site-container-right {
    background-image: url("/images/garland/615d08/bg-content-right.png");
}
div.block, .subjecteditor-category .subjecteditor-category-block {
    border-color: #eeeeee;
}
div.block h2, .subjecteditor-category .subjecteditor-category-header, .subjecteditor-category-header .tools, div.headlines ul.titles {
    color: #fff;
    background: #a09d69;
}